IF NOT EXISTS (SELECT *
				FROM 
					SYS.OBJECTS O
					INNER JOIN 	sys.COLUMNS C ON 
					O.object_id= C.object_id
				where 
					C.NAME ='NR_GRP_PROD'
					AND O.NAME='EST_ARV_MERC_LINHA')
	BEGIN 
		ALTER TABLE EST_ARV_MERC_LINHA ADD  NR_GRP_PROD VARCHAR(6)
	END
	
	 
	